.buttons {
  &-new {
    height: 100%;
    overflow-y: hidden;

    &-activate-button {
      background-color: rgba(128, 128, 128, 0.77);
      min-height: 100%;
      &__header {
        height: rem(48px);
        color: white;
        border-bottom: none;
        background: rgba(128, 128, 128, 0.77);
        & path, g {
          fill: white;

        }
      }
      &__inactive-button {
        background-color:rgba(1, 1, 1, 0.2);
        border: 2px solid $primary;
        & path {
          fill: $primary;
        }
      }
    }
    & .liquid-container {
      height: 100%;
      & .liquid-child {
        height: 100%;
      }
    }
  }
}


@media screen and (min-width: 992px) {
  .buttons {
    &-new {
      &-activate-button {
        &__header {
          max-width: rem(500px);
          background: none;
          border: 1px solid #fff;
          border-bottom: none;
          margin-top: 1px;
        }
      }
    }
  }
}
